.camera_wrap {
  background-color: #000000;
}
a.buttonStyle001, a:link.buttonStyle001 {
    background: #000000;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
a.buttonStyle001:hover, a:link.buttonStyle001:hover {
    background: #333333;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.generalFieldsContainer .fieldSubContainer input.typeButton, .generalFieldsContainer .fieldSubContainer input[type=submit] {
background: #000000;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.h1, h1 {
    margin: 1.42em 0 .85em;
    color: #FFF;
    font-family: 'Lato', 'Arial', sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.29;
    text-transform: uppercase;
}
.h2, h2 {
    color: #FFF;
}
.h3, h3 {
    margin: 1.66em 0 1em;
    color: #FFF;
}
.h4, h4 {
    margin: 1.66em 0 1em;
    color: #FFF;
    font-family: 'Lato', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal; 
    text-transform: uppercase;
}
.gadgetStyleNone .gadgetStyleTitle h4 {
    background-color: transparent;
    font-family: 'Lato', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #FFF;
    font-size: 18px;
}
.WaGadgetSocialProfile.socialProfileStyle002 li a, .WaGadgetSocialProfile.socialProfileStyle003 li a, .WaGadgetSocialProfile.socialProfileStyle004 li a {
position: relative;
display: inline-block;
width: 18px;
height: 18px;
color: #CCCCCC;
font-family: 'FontAwesome';
font-size: 18px;
text-decoration: none;
font-weight: normal;
font-style: normal;
line-height: 18px;
vertical-align: top;
}
.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 1;
    padding: 8px 20px;
    background: #000000;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover {
    background: #333333;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu li span {
    color: #CCCCCC;
}
.WaGadgetEventsStateList h3.sectionTitle {
    color: #FFF;
}
.WaGadgetEventsStateList h1.pageTitle a.rssFeedLabel:before {
    color: #CCC;
}
.fieldSubContainer .fieldLabel  {
    color: #FFF;
}
.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
    margin: 3px;
}
.captionOuterContainer .captionContainer .fieldBody h4 {
    color: #FFF;
}
.formTitleOuterContainer h3.formTitle {
    color: #FFF;
}
.fieldSubContainer .typeInstruction {
    color: #FFF;
}

.formTitleOuterContainer {
    color: #FFF;
}


.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    background: #000000;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.navigationOuterContainer input.nextButton:hover, .navigationOuterContainer input.typeButton:hover, .navigationOuterContainer input[type=submit] {
    background: #333333;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}

.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton {
    background: #333333;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton:hover {
    background: #000000;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    padding: 16px 16px 24px;
    background: #111111;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    padding: 16px 16px 24px;
    background: #111111;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}
.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item .OnlineStoreCatalog_list_item_img, .WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item_outOfStock .OnlineStoreCatalog_list_item_img {
    background: #111111;
}

.WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item .OnlineStoreCatalog_list_price_alt, .WaGadgetOnlineStoreCatalog .OnlineStoreCatalog_list .OnlineStoreCatalog_list_item_outOfStock .OnlineStoreCatalog_list_price_alt {
    color: #FFF;
}
html#ecwid_html body#PAGEID_18133 .ec-size .ec-store .grid__categories--appearance-below .grid-category__title-inner {
    margin: .3em 0 0;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.25);
    color: #FFF;
}
.genericListTable, .membersTable {
    width: 100%;
    margin: 0 0 24px;
    padding: 0;
    background: #000000;
    border-bottom: 2px solid #c1c1c1;
    border-collapse: collapse;
    border-spacing: 0;
}
.genericListTable tr:hover td, .membersTable tr:hover td {
    background: #333333;
    color: #FFF;
}

.genericListTable tr:hover td a, .membersTable tr:hover td a {
    color: #FFF;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer h1 {
    color: #FFF;
}

.WaGadgetEventsStateCalendar .sectionTitle {
    color: #FFF;
}
.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreCatalog_list_price_alt {
    font-style: italic;
    color: #FFFFFF;
}
.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton {
    background: #000000;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton:hover {
    background: #333333;
    outline-color: #CCCCCC;
    outline-style: solid;
    outline-width: 2px;
}

.WaGadgetOnlineStoreCartCheckout .formFieldAnnotate {
    color: #FFFFFF;
}
.WaGadgetOnlineStoreCartCheckout .storeCartContent h2 {
    font-style: bold;
    color: #FFFFFF;
}
.contStyleCaption {
    color: #FFFFFF;
}
.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .date  {
    color: #e2e2e2;
}
.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .location  {
    color: #e2e2e2;
}
.gadgetStyleNone .gadgetStyleTitle h4 {
    background-color: transparent;
    font-family: 'Lato', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    color: #FFF;
    font-size: 18px;
}
html#ecwid_html body#PAGEID_18133 .ecsp, html#ecwid_html body#PAGEID_18133 .ecwid {
    color: #FFF;
}
.WaGadgetAuthorizationRequired .loginPageTable #idPasswordBox .mandatory {
    color: #FFF;
}
.WaGadgetAuthorizationRequired .loginPageTable #idLoginBox .mandatory {
    color: #FFF;
}
.attachmentsContainer .attachmentsUploadContainer .uploadNotice {
    color: #FFF;
}
.gadgetStyleNone .gadgetStyleTitle h4 {
    text-align: center;
}
.WaGadgetLoginForm.LoginFormStyle002 .loginPanel {
    background: black;
}
.WaGadgetLoginButton .loginPanel {
    background: black;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer h4.infoTitle {
    color: #FFF;
}
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 50px;
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
    padding: 0px 0px;
    background-image: url("https://www.mpse.org/resources/MPSE-Site/Member%20login.png");
    background-color: black;
    border: 0;
    outline: 0;
    color: black;
    font: normal 1px / 1.5 'Lato', 'Arial', sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    min-width: 50px;
}
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink:hover {
background: #000000;
color: black; 
background-image: url("https://www.mpse.org/resources/MPSE-Site/Member-login-roll.png");
    background-color: black;
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 50px;
    overflow: hidden;
    background-image: url("https://www.mpse.org/resources/MPSE-Site/log-out.png");
    color: #222;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 50px;
    overflow: hidden;
    background-image: url("https://www.mpse.org/resources/MPSE-Site/log-out-roll.png");
    color: #222;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
    background-color: black
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font: normal 0px / 0px 'WA-theme-icons';
    text-align: center;
    text-indent: 0;
    content: '\e613';
}

.WaGadgetForum #idTopicListContainer .boxBodyOuterContainer table tr.topicListRow {
    background-color: #555555;
}
A:not(.stylizedButton), A:visited:not(.stylizedButton), .gadgetStyleNone a:not(.stylizedButton) {
    color: #FFFFFF;
}
.WaGadgetForum #idTopicListContainer .boxBodyOuterContainer table td a, {
    color: #333333;
}
.WaGadgetForum #idTopicListContainer .boxHeaderOuterContainer table td.threadTD div.thread h4.boxHeaderTitle, .WaGadgetForum #idTopicListContainer .boxHeaderOuterContainer table td.lastReplyTD .lastReply h4.boxHeaderTitle, .WaGadgetForum #idTopicListContainer .boxHeaderOuterContainer table td.repliesCountTD .repliesCount h4.boxHeaderTitle, .WaGadgetForumStateList .boxHeaderOuterContainer table td, .WaGadgetForumStateList .boxHeaderOuterContainer table td h4 {
    color: #FFFFFF;
}
.WaGadgetForum .topicTitleOuterContainer h4#forumTitle {
    background-color: transparent;
    font-family: 'Lato', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #FFFFFF;
}
.gadgetForumEditableArea {
    color: #666666;
}

